## sjrpc-e8c52e53459ae43f5b19dc57cb41fdf1d73b5593.zip

=== Makefile ===
## Makefile

.PHONY: deb debclean

all:

deb:
	dpkg-buildpackage

=== debian/changelog ===
cc-cli (1) unstable; urgency=low

  * Inital Release

 -- Sebastien Luttringer <sebastien.luttringer@smartjog.com>  Wed, 08 Dec 2010 12:11:18 +0100

=== debian/control ===
Source: cc-cli
Section: python
Priority: optional
Maintainer: Sebastien Luttringer <sebastien.luttringer@smartjog.com>
Uploaders: Sebastien Luttringer <sebastien.luttringer@smartjog.com>
Build-Depends: debhelper (>= 7), python-central (>= 0.6), cdbs (>= 0.4.50), python-setuptools, python (<< 3.0)
XS-Python-Version: >= 2.6
Standards-Version: 3.8.0

Package: cc-cli
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python (<< 3), python-sjrpc (>= 7), python-xdg
XB-Python-Version: ${python:Versions}
Description: CloudControl CLI
 This package provides the Command Line Interface to CloudControl.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

DEB_PYTHON_SYSTEM=pycentral

# Debhelper must be included before python-distutils to use
# dh_python / dh_pycentral / dh_pysupport
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

PYTHON_PACKAGES := cc-cli

$(patsubst %,binary-install/%,$(PYTHON_PACKAGES))::
	dh_pycentral -p$(cdbs_curpkg)
